Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Visual Editor (VE) » Re: Installing visual editor
Re: Installing visual editor [message #618389] Wed, 02 June 2010 08:15
Ed Merks is currently offline Ed Merks
Messages: 25746
Registered: July 2009
Senior Member
This kind of question comes up repeatedly on the VE newsgroup/forum.
Have a look there. I've added it to the "to" list of this reply.


H wrote:
> Hey, I'm a total newbie to programming in general (just starting my
> first class). I'm on a ubuntu computer. I have installed eclipse
> 3.5. I tried installing visual editor 1.4 through one of the mirrors,
> because I was unable to install it directly through the website.
> Everything went fine until it got to calculating dependencies, but
> then I got this:
>
> Cannot complete the install because one or more required items could
> not be found.
> Software being installed: Java EMF Model
> 1.4.0.v20090826-1446-7H-FPbAcggQleH8hJifHfUd
> (org.eclipse.jem.feature.group
> 1.4.0.v20090826-1446-7H-FPbAcggQleH8hJifHfUd)
> Missing requirement: Java EMF Model Utilities
> 2.0.200.R3_1_maintenance (org.eclipse.jem.util
> 2.0.200.R3_1_maintenance) requires 'bundle org.eclipse.emf.ecore
> [2.4.0,3.0.0)' but it could not be found
> Cannot satisfy dependency:
> From: Java EMF Model 1.4.0.v20090826-1446-7H-FPbAcggQleH8hJifHfUd
> (org.eclipse.jem.feature.group
> 1.4.0.v20090826-1446-7H-FPbAcggQleH8hJifHfUd)
> To: org.eclipse.jem.workbench [2.0.201.R3_1_maintenance]
> Cannot satisfy dependency:
> From: Java EMF Model Workbench Support 2.0.201.R3_1_maintenance
> (org.eclipse.jem.workbench 2.0.201.R3_1_maintenance)
> To: bundle org.eclipse.jem.util [2.0.0,3.0.0)
>
> Any idea what's going on, or where I can get these bundles? Any help
> REALLY appreciated.
Previous Topic:Help,how to solve this java.lang.NullPointerException
Next Topic:Re: Installing visual editor
Goto Forum:
  


Current Time: Fri Apr 18 19:29:27 EDT 2014

Powered by FUDForum. Page generated in 0.01522 seconds